--- 
vendor: "ESRI"
id: "1"
title: "Adresse bal"
properties: 
  id_ban_adresse: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 400
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  suffixe: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  toponyme: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  voie_nom: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  lieudit_complement_nom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  position: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  certification_commune: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cad_parcelles: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  adresse_norme: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  id_ban_toponyme: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  rivoli: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  commune_nom: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  commune_insee: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  secteur: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  quartier: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  iris: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  bureau_vote: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  opah: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  npnru: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  qpv: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  pmrqad: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  mise_en_location: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  zone_franche: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  zus: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  source: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  long: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cle_interop: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  id_ban_commune: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  supp_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  date_maj: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  date_der_maj: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.ville-roubaix.fr/server/rest/services/OpenData/ADRESSE/OGCFeatureServer/collections/1/queryables"